Latest 0.1
Homepage https://github.com/FutureXCommunity/NukeFx
License MIT
Platforms ios 9.0, watchos 2.0, osx 10.11, tvos 9.0
Dependencies FutureX, Nuke

NukeFxNukeFxNukeFx

A set of future extensions for Nuke.

Requirements

  • iOS 9.0 / watchOS 2.0 / OS X 10.11 / tvOS 9.0
  • Xcode 10
  • Swift 4.2

License

FutureX is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "NukeFx",
    "version": "0.1",
    "summary": "Future extensions for Nuke",
    "homepage": "https://github.com/FutureXCommunity/NukeFx",
    "license": "MIT",
    "authors": "Alexander Grebenyuk",
    "social_media_url": "https://twitter.com/a_grebenyuk",
    "source": {
        "git": "https://github.com/FutureXCommunity/NukeFx.git",
        "tag": "0.1"
    },
    "platforms": {
        "ios": "9.0",
        "watchos": "2.0",
        "osx": "10.11",
        "tvos": "9.0"
    },
    "source_files": "Sources/**/*",
    "dependencies": {
        "FutureX": [
            "~> 0.15"
        ],
        "Nuke": [
            "~> 7.5"
        ]
    }
}

Pin It on Pinterest

Share This